#
# This file is part of the LibreOffice project.
#
# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.
#
# This file incorporates work covered by the following license notice:
#
#   Licensed to the Apache Software Foundation (ASF) under one or more
#   contributor license agreements. See the NOTICE file distributed
#   with this work for additional information regarding copyright
#   ownership. The ASF licenses this file to you under the Apache
#   License, Version 2.0 (the "License"); you may not use this file
#   except in compliance with the License. You may obtain a copy of
#   the License at http://www.apache.org/licenses/LICENSE-2.0 .
#
[Desktop Entry]
Version=1.0
Terminal=false
NoDisplay=false
Icon=libreoffice-startcenter
Type=Application
Categories=Office;X-Red-Hat-Base;X-SuSE-Core-Office;X-MandrivaLinux-Office-Other;
Exec=libreoffice5.1 %U
MimeType=application/vnd.openofficeorg.extension;x-scheme-handler/vnd.libreoffice.cmis;
Name=LibreOffice 5.1
GenericName=Office
GenericName[it]=Ufficio
GenericName[fi]=Toimisto
GenericName[kk]=Офис
GenericName[de]=Office
GenericName[ru]=Офис
GenericName[hu]=Iroda
GenericName[lv]=Birojs
GenericName[sl]=Pisarniški paket
GenericName[pt_BR]=Office
GenericName[pl]=Biuro
GenericName[fr]=Bureau
GenericName[nl]=Kantoor
GenericName[ca]=Oficina
GenericName[fa]=اداری
GenericName[en]=Office
GenericName[ar]=مكتب
GenericName[bg]=Офис пакет
GenericName[lt]=Raštinės programos
GenericName[es]=Office
GenericName[sv]=Kontor
Comment=The office productivity suite compatible to the open and standardized ODF document format. Supported by The Document Foundation.
Comment[pt_BR]=A suite de produtividade de escritório compatível com o formato aberto e padronizado ODF. Com o apoio da The Document Foundation.
Comment[sl]=Pisarniški paket, združljiv z odprto in standardizirano vrsto datotek dokumentov ODF. Projekt je podprla The Document Foundation.
Comment[fa]=مجموعه نرم‌افزار اداری سازگار با قالب سند آزاد و استاندارد شده ODF. پشتیبانی شده توسط بنیاد اسناد.
Comment[lv]=Biroja programmatūras komplekts, kas ir savietojams ar atvērto un standartizēto ODF dokumentu formātu. Atbalsta The Document Foundation.
Comment[ca]=El paquet ofimàtic compatible amb el format de document obert i estàndard ODF. Amb el suport de The Document Foundation.
Comment[nl]=Het pakket voor productiviteit op kantoor, compatibel met het open en gestandaardiseerde ODF documentformaat. Ondersteund door \"The Document Foundation\".
Comment[hu]=Az irodai programcsomag kompatibilis a nyílt és a szabványosított ODF dokumentumformátummal. A The Document Foundation támogatja.
Comment[lt]=Raštinės programų rinkinys, suderinamas su atviruoju standartizuotu ODF dokumentų formatu. Rinkinį kuria „The Document Foundation“ bendruomenė.
Comment[ar]=الحقيبة اﻻنتاجية المكتبية متوافقة مع صيغ الوثائق المفتوحة المدعومة من مؤسسة الوثائق المفتوحة المصدر.
Comment[es]=El conjunto de aplicaciones de productividad ofimática compatible con el formato de documentos abierto y estandarizado ODF. Con el apoyo de The Document Foundation.
Comment[pl]=Wydajny pakiet biurowy, kompatybilny z otwartym i znormalizowanym formatem ODF. Rozwijany przez The Document Foundation.
Comment[sv]=Kontorssviten som är kompatibel med det öppna och standardiserade filformatet ODF. Ges ut av The Document Foundation.
Comment[fr]=La suite de productivité bureautique compatible avec le format de document ODF standardisé et ouvert. Prise en charge par The Document Foundation.
Comment[fi]=Avoimen ODF-asiakirjastandardin kanssa yhteensopiva, The Document Foundationin tukema toimisto-ohjelmisto.
Comment[ru]=Офисный пакет совместим с открытым и стандартизованным форматом документов ODF. Поддерживается The Document Foundation.
Comment[it]=La suite di produttività per l'ufficio compatibile con il formato standard aperto ODF. Supportata da The Document Foundation.
Comment[de]=Die produktive Bürosoftware ist kompatibel zu dem offenen und standardisierten OpenDocument Format (ODF). Unterstützt von The Document Foundation.
Comment[en]=The office productivity suite compatible to the open and standardized ODF document format. Supported by The Document Foundation.
Comment[kk]=Кеңселік бағдарламалар дестесі ашық және стандартталған ODF құжаттар пішімімен үйлесімді. The Document Foundation қолдау көрсетеді.
Comment[bg]=Офис пакетът, съвместим с отворения и стандартизиран формат за документи ODF. Поддържа се от The Document Foundation.
StartupNotify=true
X-GIO-NoFuse=true
StartupWMClass=libreoffice-startcenter
X-KDE-Protocols=file,http,ftp,webdav

##Define Actions
Actions=Writer;Calc;Impress;Draw;Base;Math;

[Desktop Action Writer]
Name=Writer
Exec=libreoffice5.1 --writer

[Desktop Action Calc]
Name=Calc
Exec=libreoffice5.1 --calc

[Desktop Action Impress]
Name=Impress
Exec=libreoffice5.1 --impress

[Desktop Action Draw]
Name=Draw
Exec=libreoffice5.1 --draw

[Desktop Action Base]
Name=Base
Exec=libreoffice5.1 --base

[Desktop Action Math]
Name=Math
Exec=libreoffice5.1 --math

##End of actions menu
